<?php 
defined('IN_HS') or exit('Access Denied');
include admintpl('header');
?>
<script>
function show(c_Str){
if(document.all(c_Str).style.display=='none'){
document.all(c_Str).style.display='block'
$(c_Str+"_img").src='<?=HS_PATH?>admin/skin/images/on.gif';
}else{
document.all(c_Str).style.display='none'
$(c_Str+"_img").src='<?=HS_PATH?>admin/skin/images/off.gif';
}
}
</script>
<body background="/admin/skin/images/bg_body.jpg">
<table cellpadding="0" cellspacing="0" border="0" width="100%" height="10">
      <tr>
        <td class="t_menu"><B>常用操作</B></td>
      </tr>
</table>

            <table width="100%"  border="0" cellpadding="4" cellspacing="1" class="lmenu">
                 <TBODY style="display:block" id="ext">
                  <!--tr>
                    <td><a href="?mod=hs&file=menu&action=my" target="right"><font color="blue">定义常用操作</font></a></td>
                  </tr-->
                 <?=menu($mod, 'admin_mymenu', $_username)?>
                </tbody>
              </table>
<script type="text/javascript">
parent.frames['right'].location = '?file=index&action=main';
</script>
</body>
</html>